HomePentest-Tools.com Logo

Adobe Flash Player Within Google Chrome Security Update(apsb18-42)-Windows CVE-2018-15982CVE-2018-15983

Severity
CVSSv3 Score
7.8
Vulnerability description

Adobe Flash Player is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to insecure library loading (DLL hijacking) and use after free vulnerabilities in Adobe Flash Player. Successful exploitation of this vulnerability will allow remote attackers execute arbitrary code and escalate privileges on the vulnerable system.

Recommendation

Upgrade to Adobe Flash Player for Google Chrome 32.0.0.101, or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 18, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available